/BankDeposit.class
/Board.class
/Chance.class
/Colour.class
/CommunityChest.class
/GO.class
/IncomeTax.class
/Property.class
/PurchaseableSquare.class
/Square.class
/Transport.class
/Utilities.class
/GoToJail.class
/Jail.class
/FreeParking.class
